uuid: 632faed0-2da3-4555-bbd3-b66f7704f3d7
langcode: es
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - gronze_material
_core:
  default_config_hash: 5sP4Qxr6FIJfVshh3Aa46zirlAKYwsyNHa-AaupeSLc
id: gronze_material_footer
theme: gronze_material
region: footer
weight: -5
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
